Skilled Trades - Android - Bug #11807

In ios there are showing messages under Inbox but in android there is no message . please check
with crew@yopmail.com user

12/10/2024 02:25 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/10/2024 03:18 PM - sulendra k

- Status changed from New to Resolved

#2 - 12/11/2024 12:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
